#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Jul 24 14:07:59 EDT 2015
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-java.net\ M2.xml.lastUpdated=1437745772483
maven-metadata-jboss-release-repository.xml.error=
maven-metadata-spring-milestones.xml.lastUpdated=1437745771009
maven-metadata-java.net.xml/legacy-http\://download.java.net/maven/1/.lastUpdated=1435951204181
maven-metadata-forge.xml.error=
maven-metadata-diff_match_patch.xml.error=
maven-metadata-springsource-bundles-snapshot.xml.error=
maven-metadata-forge.xml.lastUpdated=1437745771792
maven-metadata-java.net.xml.error=
maven-metadata-yoolab.org-snapshots.xml/default-http\://projects.yoolab.org/maven/content/repositories/snapshots/.lastUpdated=1428078676237
maven-metadata-atricore-m2-snapshot-commercial-repo.xml.lastUpdated=1437745770113
maven-metadata-datanucleus.xml.lastUpdated=1437745772301
maven-metadata-jboss-release-repository.xml.lastUpdated=1391704636987
maven-metadata-yoolab.org-snapshots.xml.error=Could not transfer metadata org.apache.maven.artifact\:maven-artifact\:3.0-SNAPSHOT/maven-metadata.xml from/to yoolab.org-snapshots (http\://projects.yoolab.org/maven/content/repositories/snapshots)\: Connect to projects.yoolab.org\:80 [projects.yoolab.org/54.247.118.157] failed\: Connection timed out
maven-metadata-spring-bundles-external.xml.error=
maven-metadata-spring.xml.error=
maven-metadata-openid4java.xml.lastUpdated=1437745771562
maven-metadata-atricore-m2-snapshot-repo.xml.lastUpdated=1437745769943
maven-metadata-apache.snapshots.xml.error=
maven-metadata-josso-m2-snapshot-repo.xml.lastUpdated=1437745769944
maven-metadata-jboss.xml.lastUpdated=1437745772836
maven-metadata-atricore-com-m2-snapshot-repo.xml/default-http\://repository.atricore.com/m2-snapshot-repository/.lastUpdated=1391704633089
maven-metadata-apache.incubating.xml.error=
maven-metadata-spring-milestones.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1437745772557
maven-metadata-atricore-m2-snapshot-commercial-repo.xml.error=
maven-metadata-jboss.xml.error=
maven-metadata-spring.xml.lastUpdated=1437745771002
maven-metadata-java.net.xml.lastUpdated=1437745772195
maven-metadata-apache.snapshots.xml.lastUpdated=1437745780318
maven-metadata-openid4java.xml.error=
maven-metadata-codehaus.xml.error=Could not transfer metadata org.apache.maven.artifact\:maven-artifact\:3.0-SNAPSHOT/maven-metadata.xml from/to codehaus (http\://repository.codehaus.org)\: Failed to transfer file\: http\://repository.codehaus.org/org/apache/maven/artifact/maven-artifact/3.0-SNAPSHOT/maven-metadata.xml. Return code is\: 410 , ReasonPhrase\:Gone.
maven-metadata-DataNucleus_Repos2.xml.error=
maven-metadata-atricore-m2-snapshot-repo.xml.error=
maven-metadata-diff_match_patch.xml.lastUpdated=1435951191984
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata org.apache.maven.artifact\:maven-artifact\:3.0-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Failed to transfer file\: http\://snapshots.repository.codehaus.org/org/apache/maven/artifact/maven-artifact/3.0-SNAPSHOT/maven-metadata.xml. Return code is\: 410 , ReasonPhrase\:Gone.
maven-metadata-atricore-com-m2-snapshot-repo.xml.error=Could not transfer metadata org.apache.maven.artifact\:maven-artifact\:3.0-SNAPSHOT/maven-metadata.xml from/to atricore-com-m2-snapshot-repo (http\://repository.atricore.com/m2-snapshot-repository)\: Access denied to\: http\://repository.atricore.com/m2-snapshot-repository/org/apache/maven/artifact/maven-artifact/3.0-SNAPSHOT/maven-metadata.xml
maven-metadata-DataNucleus_Repos2.xml.lastUpdated=1437745773002
maven-metadata-codehaus.xml/default-http\://repository.codehaus.org/.lastUpdated=1437761279834
maven-metadata-datanucleus.xml.error=
maven-metadata-yoolab.org-releases.xml/default-http\://projects.yoolab.org/maven/content/repositories/releases/.lastUpdated=1428078676109
maven-metadata-yoolab.org-releases.xml.error=Could not transfer metadata org.apache.maven.artifact\:maven-artifact\:3.0-SNAPSHOT/maven-metadata.xml from/to yoolab.org-releases (http\://projects.yoolab.org/maven/content/repositories/releases)\: Connect to projects.yoolab.org\:80 [projects.yoolab.org/54.247.118.157] failed\: Connection timed out
maven-metadata-java.net\ M2.xml.error=
maven-metadata-apache.incubating.xml.lastUpdated=1437745770051
maven-metadata-apache-snapshots.xml.lastUpdated=1437745773014
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1437745772642
maven-metadata-springsource-bundles-milestone.xml.lastUpdated=1437745770969
maven-metadata-codehaus-snapshots.xml/default-http\://snapshots.repository.codehaus.org/.lastUpdated=1437761279830
maven-metadata-spring-bundles-external.xml.lastUpdated=1437745771330
maven-metadata-springsource-bundles-snapshot.xml.lastUpdated=1437745771341
maven-metadata-springsource-bundles-milestone.xml.error=
maven-metadata-josso-m2-snapshot-repo.xml.error=
maven-metadata-springsource-bundles-release.xml.error=
maven-metadata-springsource-bundles-release.xml.lastUpdated=1437745770972
maven-metadata-com.springsource.repository.bundles.external.xml.error=
